Subject: Re: BUYER'S OFFER
From: Rowan Bradley <[email-masked]>
To: [email-masked]
Date: Thu, 21 Sep 2023 04:54:47 -0500

Hello,

    I hope you are doing well, this is a quick reminder that my buyers are
still in need of seller for the products listed in the Buyers Offer. I am
yet to receive any update from you concerning it.

Please revert back to me if you get any good and trustworthy seller that we
can work with.

I hope to hear from you soon,

Thank you.

On Thu, Sep 7, 2023 at 5:07 PM Rowan Bradley <[email-masked]>
wrote:

> Hello,
>
>
>       It's me Rowan Bradley, your contact on Instagram, The business
> consultant and buyer agent. Presently I have buyers who are in need of
> seller who can supply any of the below products;
>
>
> 1: Bitcoin (10,000 BTC)
>
> 2: 2,000,000 Barrels of Aviation Kerosene Colonial Grade   54 (JP54)
> liftable on FOB Rotterdam Port.
>
> 3: Calcined Petroleum Coke
>
> 4:Refined Sunflower Cooking Oil In Bulk (China origin)
>
>
> We need a serious and real seller who has a transparent procedure with no
> upfront fees. Kindly revert with the seller's offer if you have or come
> across any seller.
>
>
> I await your positive response.
>
>
> Best Regards
>
> Rowan Bradley
>
> Whatsapp; +1 (518) 670-8624
>